

body {
	color: rgb(102, 102, 102); font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 12px; background-color: #fff;
}
#topBorder {
	height: 4px; background-color: rgb(119, 119, 119);
}
#wrapper {
	top: 0px; margin-bottom: 40px; 
}
#innerWrap {
	background-color: rgba(255, 255, 255, 1);
}
#featuredArea {
	background-color: rgba(255, 255, 255, 1);
}
#featuredHolder {
	margin-right: auto; margin-left: auto; max-width: 960px;
}
#preHeader {
	top: 0px; height: 40px;
}
#preHeader {
	color: rgb(68, 68, 68); font-size: 11px;
}
#preHeaderContent {
	height: 40px;
}
#preHeaderContent a {
	color: rgb(68, 68, 68); font-size: 11px;
}
.preHeadPhone {
	color: rgb(68, 68, 68); font-size: 11px;
}
#preHeaderContent a:hover {
	color: rgb(0, 0, 0);
}
#preHeaderContent ul li a {
	color: rgb(68, 68, 68); font-size: 10px;
}
#preHeaderContent ul li a:hover {
	color: rgb(0, 0, 0);
}
#header {
	height: 173px;
}
#header {
	background: rgba(255, 255, 255, 1);
}
#headerSocial {
	top: 20px; right: 20px; position: absolute;
}
.socialIcons li {
	opacity: 0.6;
}
#vtip {
	color: rgb(255, 255, 255); background-color: rgb(76, 76, 76);
}
.vTipArrow {
	border-color: rgb(76, 76, 76) transparent transparent;
}
#headerSearch {
	top: 63px; right: 20px; position: absolute;
}

.searchTitle {
	color: rgb(237, 80, 5); font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 20px;
}
#horizontalLogo {
	left: 35px; top: 40px;
}
.custom-select select {
	background: rgba(251, 251, 251, 1); border: 1px solid rgba(238, 238, 238, 1); color: rgb(102, 102, 102);
}
@media not all
{
.custom-select select {
	background: rgba(251, 251, 251, 1); border: 1px solid rgba(238, 238, 238, 1);
}
.custom-select::after {
	background: rgba(238, 238, 238, 1); color: rgb(102, 102, 102);
}
}
#horizontalNavigation {
	background: rgba(251, 251, 251, 1); top: 136px; padding-left: 30px; border-top-color: rgba(238, 238, 238, 1); border-bottom-color: rgba(238, 238, 238, 1); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}
.sf-menu li {
	border-left-color: rgba(238, 238, 238, 1); border-left-width: 1px; border-left-style: solid;
}
.sf-menu li li {
	border-left-color: currentColor; border-left-width: medium; border-left-style: none;
}
.sf-menu li:first-child {
	border-left-color: currentColor; border-left-width: medium; border-left-style: none;
}
.sf-menu {
	border-right-color: rgba(238, 238, 238, 1); border-left-color: rgba(238, 238, 238, 1); border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid;
}
.sf-menu a {

#pageTitle {
	border: 1px solid rgb(228, 228, 228); background-color: rgb(249, 249, 249);
}
#sideBar {
	border: 1px solid rgb(228, 228, 228); background-color: rgb(249, 249, 249);
}
.contactFormBorder {
	border: 1px solid rgb(228, 228, 228); background-color: rgb(249, 249, 249);
}
#title h1 {
	color: rgb(102, 102, 102); font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 30px;
}
span.subTitle {
	color: rgb(153, 153, 153); font-family: "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 14px;
}
.sf-menu a {
	color: rgb(102, 102, 102); font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 12px;
}
.sf-menu a:visited {
	color: rgb(102, 102, 102); font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 12px;
}
.sf-menu ul li a {
	color: rgb(119, 119, 119); font-size: 12px;
}
.sf-menu ul li a:visited {
	color: rgb(119, 119, 119); font-size: 12px;
}
.sf-menu li.sfHover a {
	color: rgb(68, 68, 68);
}
.sf-menu a:focus {
	color: rgb(68, 68, 68);
}
.sf-menu a:hover {
	color: rgb(68, 68, 68);
}
.sf-menu a:active {
	color: rgb(68, 68, 68);
}
.sf-menu li.current_page_item a {
	color: rgb(68, 68, 68);
}
.sf-menu li.current-menu-parent a {
	color: rgb(68, 68, 68);
}
.sf-menu li.current_page_ancestor a {
	color: rgb(68, 68, 68);
}
.sf-menu li.sfHover {
	background-color: rgba(255, 255, 255, 1);
}
.sf-menu li:hover {
	background-color: rgba(255, 255, 255, 1);
}
.sf-menu li.current_page_item {
	background-color: rgba(255, 255, 255, 1);
}
.sf-menu li.current-menu-parent {
	background-color: rgba(255, 255, 255, 1);
}
.sf-menu li.current_page_ancestor {
	background-color: rgba(255, 255, 255, 1);
}
.sf-menu li.sfHover li a {
	color: rgb(119, 119, 119);
}
.sf-menu li.sfHover li li a {
	color: rgb(119, 119, 119);
}
.sf-menu li.sfHover li li li a {
	color: rgb(119, 119, 119);
}
.sf-menu li.sfHover li {
	border-bottom-color: rgba(238, 238, 238, 1); border-bottom-width: 1px; border-bottom-style: solid; background-color: rgba(255, 255, 255, 0.9);
}
.sf-menu li li:hover {
	color: rgb(85, 85, 85); background-color: rgba(255, 255, 255, 1);
}
.sf-menu li li li:hover {
	color: rgb(85, 85, 85); background-color: rgba(255, 255, 255, 1);
}
.sf-menu li li.sfHover {
	color: rgb(85, 85, 85); background-color: rgba(255, 255, 255, 1);
}
.sf-menu li li li.sfHover {
	color: rgb(85, 85, 85); background-color: rgba(255, 255, 255, 1);
}
.sf-menu li li a:focus {
	color: rgb(85, 85, 85); background-color: rgba(255, 255, 255, 1);
}
.sf-menu li li li a:focus {
	color: rgb(85, 85, 85); background-color: rgba(255, 255, 255, 1);
}
.sf-menu li li a:hover {
	color: rgb(85, 85, 85); background-color: rgba(255, 255, 255, 1);
}
.sf-menu li li li a:hover {
	color: rgb(85, 85, 85); background-color: rgba(255, 255, 255, 1);
}
.sf-menu li li a:active {
	color: rgb(85, 85, 85); background-color: rgba(255, 255, 255, 1);
}
.sf-menu li li li a:active {
	color: rgb(85, 85, 85); background-color: rgba(255, 255, 255, 1);
}
.sf-menu li li.current_page_parent {
	color: rgb(85, 85, 85); background-color: rgba(255, 255, 255, 1);
}
.sf-menu li li.current_page_item {
	color: rgb(85, 85, 85); background-color: rgba(255, 255, 255, 1);
}
.sf-menu li li.sfHover a {
	color: rgb(85, 85, 85);
}
.sf-menu li li.current_page_item a {
	color: rgb(85, 85, 85);
}
.sf-menu li li.current_page_ancestor a {
	color: rgb(85, 85, 85);
}
.sf-menu li li.current_page_parent a {
	color: rgb(85, 85, 85);
}
.sf-menu li li li.current_page_item a {
	color: rgb(85, 85, 85);
}
.sf-menu ul {
	border-right-color: rgba(238, 238, 238, 1); border-left-color: rgba(238, 238, 238, 1); border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid;
}
#footer {
	background: rgba(249, 249, 249, 1);
}
#footer .smallTitle {
	color: rgb(237, 80, 5) !important; font-size: 12px;
}
#footer label {
	color: rgb(237, 80, 5) !important; font-size: 12px;
}
#footer .responseTxt {
	color: rgb(237, 80, 5) !important; font-size: 12px;
}
#footer a.smallTitle {
	font-size: 12px;
}

#postFooter {
	background: rgba(102, 102, 102, 1);
}
#postFooterContent #copyright p {
	color: rgb(228, 228, 228); font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 10px;
}
#postFooterContent a {
	color: rgb(228, 228, 228); font-size: 11px;
}
#postFooterContent a:hover {
	color: rgb(255, 255, 255);
}
h1 {
	color: rgb(102, 102, 102); font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 24px;
}
h2 {
	color: rgb(237, 80, 5); font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 20px;
}
h2 a {
	color: rgb(237, 80, 5);
}
h3 {
	color: rgb(102, 102, 102); font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 18px;
}
h4 {
	color: rgb(237, 80, 5); font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 16px;
}
h5 {
	color: rgb(237, 80, 5); font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 14px;
}
h6 {
	color: rgb(237, 80, 5); font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 12px;
}
p {
	color: rgb(102, 102, 102); font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 12px;
}
a {
	color: rgb(237, 80, 5); font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 12px;
}
a:hover {
	color: rgb(68, 68, 68);
}
.fancyBoxLight a {
	color: rgb(237, 80, 5);
}
.fancyBoxLight a:hover {
	color: rgb(68, 68, 68);
}
.fancyBoxLight li:hover a {
	color: rgb(68, 68, 68);
}
.fancyBoxLight li.current a {
	color: rgb(68, 68, 68);
}
#breadcrumbs {
	color: rgb(68, 68, 68); font-size: 14px;
}
#breadcrumbs a {
	color: rgb(237, 80, 5); font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 14px;
}
#breadcrumbs a:hover {
	color: rgb(68, 68, 68);
}
#footer h3 {
	color: rgb(68, 68, 68); font-size: 16px;
}
#footer {
	color: rgb(102, 102, 102); font-size: 12px;
}
#footer p {
	color: rgb(102, 102, 102); font-size: 12px;
}
#footer a {
	color: rgb(239, 119, 62); font-size: 12px;
}
#footer a:hover {
	color: rgb(237, 80, 5);
}
.post-title h1 {
	font-size: 18px;
}

.post-comments a {
	color: rgb(255, 255, 255);
}
.post-comments a:hover {
	color: rgb(255, 255, 255);
}
.post-meta {
	color: rgb(153, 153, 153); font-size: 11px;
}
.post-tags {
	color: rgb(153, 153, 153); font-size: 11px;
}
.post-meta a {
	color: rgb(239, 119, 62); font-size: 11px;
}
.post-tags a {
	color: rgb(239, 119, 62); font-size: 11px;
}
.post-meta a:hover {
	color: rgb(237, 80, 5);
}
.post-tags a:hover {
	color: rgb(237, 80, 5);
}
.post-tags a {
	border: 1px solid rgb(241, 241, 241);
}

.smallBorder {
	background: rgba(249, 249, 249, 1); border: 1px solid rgba(221, 221, 221, 1);
}
.fancy {
	background: rgba(249, 249, 249, 1); border: 1px solid rgba(221, 221, 221, 1);
}
.nivo-controlNav img {
	background: rgba(249, 249, 249, 1); border: 1px solid rgba(221, 221, 221, 1);
}
.mediumBorder {
	background: rgba(249, 249, 249, 1); border: 1px solid rgba(221, 221, 221, 1);
}
#innerWrap .fancy {
	background: rgba(249, 249, 249, 1); border: 1px solid rgba(221, 221, 221, 1);
}
.comment-gravatar img {
	background: rgba(249, 249, 249, 1); border: 1px solid rgba(221, 221, 221, 1);
}
#featuredArea .fancy {
	background: rgba(249, 249, 249, 1); border: 1px solid rgba(221, 221, 221, 1);
}
#footer .smallBorder {
	background: rgba(255, 255, 255, 1); border: 1px solid rgba(221, 221, 221, 1);
}
#footer .fancy {
	background: rgba(255, 255, 255, 1); border: 1px solid rgba(221, 221, 221, 1);
}

#sideBar h3 {
	color: rgb(102, 102, 102); font-size: 15px;
}
#sideBar p {
	color: rgb(102, 102, 102); font-size: 12px;
}
#sideBar a {
	color: rgb(237, 80, 5); font-size: 12px;
}
#sideBar a:hover {
	color: rgb(102, 102, 102);
}
#sideBar .smallTitle {
	color: rgb(237, 80, 5) !important; font-size: 12px;
}
#sideBar label {
	color: rgb(237, 80, 5) !important; font-size: 12px;
}
#sideBarWidgets .responseTxt {
	color: rgb(237, 80, 5) !important; font-size: 12px;
}
#sideBar a.smallTitle {
	font-size: 12px;
}

#sideBar .widget_categories li a {
	font-size: 12px;
}
#sideBar .widget_recent_comments li a {
	font-size: 12px;
}
#sideBar .widget_pages li a {
	font-size: 12px;
}
#sideBar .widget_archive li a {
	font-size: 12px;
}
#sideBar .widget_recent_entries li a {
	font-size: 12px;
}
#sideBar .widget_links li a {
	font-size: 12px;
}
#sideBar .widget_nav_menu li a {
	font-size: 12px;
}
#sideBar .widget_meta li a {
	font-size: 12px;
}
#sideBar .widget_rss a {
	font-size: 12px;
}
#footer .widget h3 {
	border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: dotted;
}
#footer .widget_categories li a {
	font-size: 13px;
}
#footer .widget_recent_comments li a {
	font-size: 13px;
}
#footer .widget_pages li a {
	font-size: 13px;
}
#footer .widget_archive li a {
	font-size: 13px;
}
#footer .widget_recent_entries li a {
	font-size: 13px;
}
#footer .widget_links li a {
	font-size: 13px;
}
#footer .widget_nav_menu li a {
	font-size: 13px;
}
#footer .widget_meta li a {
	font-size: 13px;
}
#footer .widget_rss a {
	font-size: 13px;
}
#sideBar .widget_rss h3 a {
	font-size: 15px;
}
#footer .widget_rss h3 a {
	color: rgb(68, 68, 68); font-size: 16px;
}

#sideBar .widget_pages li ul li a {
	font-size: 11px;
}
#sideBar .widget_nav_menu li ul li a {
	font-size: 11px;
}
#sideBar .widget_pages li ul li ul li a {
	font-size: 10px;
}
#sideBar .widget_nav_menu li ul li ul li a {
	font-size: 10px;
}
#footer .widget_pages li ul li a {
	font-size: 12px;
}
#footer .widget_nav_menu li ul li a {
	font-size: 12px;
}
#footer .widget_pages li ul li ul li a {
	font-size: 11px;
}
#footer .widget_nav_menu li ul li ul li a {
	font-size: 11px;
}

.tagcloud a {
	border: 1px solid rgb(241, 241, 241); background-color: rgb(252, 252, 252);
}
.tagcloud a:hover {
	background-color: rgb(255, 255, 255);
}
.horizontalRule {
	border-bottom-color: rgb(228, 228, 228); border-bottom-width: 1px; border-bottom-style: dotted;
}
#sideBar .widget {
	border-bottom-color: rgb(228, 228, 228); border-bottom-width: 1px; border-bottom-style: dotted;
}
.toggleWrapper {
	border-bottom-color: rgb(228, 228, 228); border-bottom-width: 1px; border-bottom-style: dotted;
}
.comment-wrapper {
	border-bottom-color: rgb(228, 228, 228); border-bottom-width: 1px; border-bottom-style: dotted;
}

.pullQuote {
	border-left-color: rgb(228, 228, 228); border-left-width: 4px; border-left-style: solid;
}
.blockQuote {
	color: rgb(237, 80, 5); font-family: Georgia,"Times New Roman",Times,serif; font-size: 20px;
}
.pullQuote {
	color: rgb(237, 80, 5); font-family: Georgia,"Times New Roman",Times,serif; font-size: 20px;
}
.portfolioTitle {
	font-size: 16px;
}
.portfolioTitle a {
	font-size: 16px;
}
h1 {
	font-family: "Droid Sans";
}
h2 {
	font-family: "Droid Sans";
}
h3 {
	font-family: "Droid Sans";
}
h4 {
	font-family: "Droid Sans";
}
h5 {
	font-family: "Droid Sans";
}
h6 {
	font-family: "Droid Sans";
}
#title h1 {
	font-family: "Dancing Script", cursive;
}
.special {
	font-family: "Dancing Script", cursive;
}
.searchTitle {
	font-family: "Dancing Script", cursive;
}
.dropcapSmall {
	font-family: "Droid Serif";
}
.dropcapMedium {
	font-family: "Droid Serif";
}
.dropcapLarge {
	font-family: "Droid Serif";
}
#title h1 {
	font-family: "Dancing Script";
}
